## lubuntu-update-notifier 0.1

=== debian/changelog ===
lubuntu-update-notifier (0.1) focal; urgency=medium

  * Initial release. LP: #1840829

 -- Hans P Möller <hmollercl@lubuntu.me>  Thu, 22 Aug 2019 23:23:51 -0400
