## lubuntu-update-notifier 0.1.1

=== debian/changelog ===
lubuntu-update-notifier (0.1.1) focal; urgency=medium

  [ Simon Quigley ]
  * Add a frontend for config-file-conflict. (LP: #1998937)

  [ Aaron Rainbolt ]
  * Fixed an assumption in the config-file-conflict frontend. (LP: #2002255)
  * Added interrupted upgrade repair functionality.
  * Bumped version number in lubuntu-upgrader.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 17 Jan 2023 16:43:44 -0600
