=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_INTERPRETERS=python3

%:
	dh $@ --with python3 --buildsystem=pybuild
