## lubuntu-update-notifier 0.2

=== debian/changelog ===
lubuntu-update-notifier (0.2) groovy; urgency=medium

  [ Hans P Möller ]
  * Change sleep time for notifier from 1 hour to 24.
  * Added short description in control.

  [ Dan Simmons ]
  * Drop debian/compat switch to debhlper-compat=13, no changes needed.
  * Bump standards-version to 4.5.0, no changes needed.

 -- Dan Simmons <kc2bez@lubuntu.me>  Thu, 21 May 2020 19:49:57 -0400
