=== debian/control ===
Source: lubuntu-update-notifier
Section: admin
Priority: optional
Maintainer: Hans P Möller <hmollercl@lubuntu.me>
Build-Depends: debhelper-compat (=13),
               dh-python,
               python3-all,
               python3-apt,
               python3-setuptools
Standards-Version: 4.5.0

Package: lubuntu-update-notifier
Architecture: all
Depends: aptdaemon,
         debconf-kde-helper,
         lxqt-sudo,
         python3,
         python3-aptdaemon (>= 0.6.20ubuntu16),
         python3-pyqt5,
         update-notifier-common,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Qt notifier for available upgrades, has a very simple upgrader
 Package includes a bash daemon (lubuntu-upg-notifier.sh) which
 checks if there are updates available. If there are it opens notifier.py which
 is a window that notifies about package updates available. If you decide to
 upgrade a full upgrade (not safe-upgrade) with the upgrader binary will take
 place.
 .
 Upgrader can also be run alone, it can be chosen to run cache update before and
 if a safe or full upgrade will be done. There is also a .desktop to call
 upgrader with cache update and a full upgrade.
