=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                python3-apt,
                python3-setuptools
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 
 Package: lubuntu-update-notifier
 Architecture: all
