## lubuntu-update-notifier 0.4

=== debian/changelog ===
lubuntu-update-notifier (0.4) hirsute; urgency=medium

  * Added internationalization support.
  * Added packages version and description.
  * Added security package mark and count.

 -- Hans P Möller <hmollercl@lubuntu.me>  Sun, 14 Feb 2021 21:06:03 -0300
