=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Maintainer: Hans P Möller <hmollercl@lubuntu.me>
 Build-Depends: debhelper-compat (=13),
                dh-python,
+               gettext,
                python3-all,
                python3-apt,
                python3-setuptools
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 
 Package: lubuntu-update-notifier
 Architecture: all
