## lubuntu-update-notifier 0.5

=== debian/changelog ===
lubuntu-update-notifier (0.5) lunar; urgency=medium

  * Add a frontend for config-file-conflict.
  * Update Standards-version to 4.6.1, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 07 Dec 2022 13:26:39 -0600
