## lubuntu-update-notifier 0.5.1~22.04.3

=== debian/changelog ===
lubuntu-update-notifier (0.5.1~22.04.3) jammy; urgency=medium

  * Don't try to pass a string to QTreeWidgetItem when it expects an
    Iterable[str]. (LP: #2012823)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 26 Mar 2023 12:21:33 -0500

lubuntu-update-notifier (0.5.1~22.04.2) jammy; urgency=medium

  * SRU backport of 0.5.1 to the Jammy stable release.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 08 Jan 2023 17:56:49 -0600

lubuntu-update-notifier (0.5.1) lunar; urgency=medium

  * Added functionality for repairing an interrupted upgrade. (LP: #2002255)
  * Fixed an assumption in the config-file-conflict frontend.
  * Bumped version number in lubuntu-upgrader.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Wed, 14 Dec 2022 12:32:48 -0600
