=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Hans P Möller <hmollercl@lubuntu.me>
-Build-Depends: debhelper-compat (=13),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                gettext,
                python3-all,
                python3-apt,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
