## lubuntu-update-notifier 0.6.0~23.04.3

=== debian/changelog ===
lubuntu-update-notifier (0.6.0~23.04.3) lunar; urgency=medium

  * Add support for release upgrading, when all updates are applied (LP: #2038958).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 10 Oct 2023 14:06:19 -0500
