=== debian/control ===
--- 
+++ 
@@ -16,11 +16,14 @@
 Architecture: all
 Depends: aptdaemon,
          debconf-kde-helper,
-         lxqt-sudo,
+         lxqt-sudo (>= 1.2.0-1ubuntu1.1),
          python3,
          python3-aptdaemon (>= 0.6.20ubuntu16),
+         python3-launchpadlib,
          python3-pyqt5,
+         python3-update-manager,
          update-notifier-common,
+         ubuntu-release-upgrader-qt,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
