=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Architecture: all
 Depends: aptdaemon,
          debconf-kde-helper,
-         lxqt-sudo (>= 1.2.0-1ubuntu1.1),
+         lxqt-sudo (>= 1.3.0-0ubuntu1.1),
          python3,
          python3-aptdaemon (>= 0.6.20ubuntu16),
          python3-launchpadlib,
