## lubuntu-update-notifier 1.0.0~alpha4

=== debian/changelog ===
lubuntu-update-notifier (1.0.0~alpha4) noble; urgency=medium

  * Fix infinite loop when no eligible new release is available.
  * Fix a bug where only the first eligible new release would be considered.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 09 Feb 2024 22:26:59 +0000

lubuntu-update-notifier (1.0.0~alpha3) noble; urgency=medium

  * New feature release. Notable additions:
    - do-release-upgrade support
  * Updated runtime dependencies.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 02 Feb 2024 11:37:36 -0600

lubuntu-update-notifier (1.0.0~alpha2) noble; urgency=medium

  * New feature release. Notable additions:
    - The ability to check for updates directly in the updater has been added.
    - Irrelevant package sections are no longer shown.
    - Strings are now translatable.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 26 Jan 2024 22:11:49 +0000

lubuntu-update-notifier (1.0.0~alpha1) noble; urgency=medium

  * Replace the old update notifier with Lubuntu Update.
  * Change maintainer to Lubuntu Developers.
  * Update copyright file.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 11 Jan 2024 03:21:20 +0000

lubuntu-update-notifier (0.6.0) mantic; urgency=medium

  * Add support for release upgrading, when all updates are applied (LP: #2038958).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 10 Oct 2023 14:06:19 -0500
