=== debian/changelog ===
lubuntu-update-notifier (1.0.0build2) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5dbus5t64,
    libqt5gui5t64, libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:44:52 +0200

lubuntu-update-notifier (1.0.0build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:13:35 +0000

lubuntu-update-notifier (1.0.0) noble; urgency=medium

  * Change from beta to final release.
  * Use D-Bus as a window show trigger rather than clunky drop files, this
    will prevent issues if multiple users are logged in at once.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Mon, 25 Mar 2024 16:15:49 -0500

lubuntu-update-notifier (1.0.0~beta1) noble; urgency=medium

  * Change from alpha to beta testing phase, this has been tested for a while
    and looks pretty stable so far.
  * Wait to start until lxqt-notificationd is present. (LP: #2056379)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 07 Mar 2024 04:06:13 +0000
