## lubuntu-update-notifier 1.1.0

=== debian/changelog ===
lubuntu-update-notifier (1.1.0) oracular; urgency=medium

  * Port to Qt6.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 15 Aug 2024 16:58:41 -0500
