## lubuntu-update-notifier 1.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,8 +9,7 @@
 set(CMAKE_CXX_STANDARD 17)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
 
-find_package(QT NAMES Qt6 Qt5 REQUIRED COMPONENTS Widgets DBus LinguistTools)
-find_package(Qt${QT_VERSION_MAJOR} REQUIRED COMPONENTS Widgets DBus LinguistTools)
+find_package(Qt6 REQUIRED COMPONENTS Widgets DBus LinguistTools)
 
 set(TS_FILES
 	src/translations/lubuntu-update_en_US.ts
@@ -50,8 +49,8 @@
 set(TRANSLATION_RESOURCES "src/translations.qrc")
 
 configure_file(${TRANSLATION_RESOURCES} translations.qrc COPYONLY)
-qt5_add_translation(QM_FILES ${TS_FILES})
-qt5_add_resources(QM_RESOURCES ${CMAKE_CURRENT_BINARY_DIR}/translations.qrc)
+qt6_add_translation(QM_FILES ${TS_FILES})
+qt6_add_resources(QM_RESOURCES ${CMAKE_CURRENT_BINARY_DIR}/translations.qrc)
 
 add_custom_target(translations ALL DEPENDS ${QM_FILES})
 
@@ -64,8 +63,8 @@
 add_dependencies(lubuntu-update translations)
 
 target_link_libraries(lubuntu-update PRIVATE
-    Qt${QT_VERSION_MAJOR}::Widgets
-    Qt${QT_VERSION_MAJOR}::DBus)
+    Qt6::Widgets
+    Qt6::DBus)
 
 install(TARGETS lubuntu-update
     BUNDLE DESTINATION .
