=== debian/changelog ===
lubuntu-update-notifier (1.1.1) plucky; urgency=medium

  * Switch debconf frontend to noninteractive. (LP: #2091704)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 24 Dec 2024 13:51:28 -0600
