## lubuntu-update-notifier 1.1.1build1

=== debian/changelog ===
lubuntu-update-notifier (1.1.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 13:19:33 +0000
